[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 270

`public constructor TOpenDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TOpenDialog, and calls the inherited Create method then loads the default options for the dialog.

## See also

TFileDialog.Create |  | Constructor for the class instance.